geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Johannes Weberhofer, Weberhofer GmbH" <off...@weberhofer.at>
Subject WTP 2.0 M3 and Geronimo Plugin
Date Mon, 20 Nov 2006 14:54:44 GMT
Hello!

after a short test of the Eclipse 3.3 / WTP 2.0 platform, I have found out, that I can add
Geronimo 1.0 servers but no Geronimo 1.1 servers. I have the following message in my eclipse's
error log:

---------------
eclipse.buildId=I20061102-1715
java.version=1.5.0_08
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_AT
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:\work\workspace

Error
Mon Nov 20 11:42:52 CET 2006
Version 1.1 of project facet org.apache.geronimo.facet has not been defined.
---------------

The error occurs with the latest nightly build as well as with the latest stable release.

Best regards,
Johannes Weberhofer



-- 


|---------------------------------
|  weberhofer GmbH               | Johannes Weberhofer
|  information technologies, Austria
|
|  phone : +43 (0)1 5454421 0    | email: office@weberhofer.at
|  fax   : +43 (0)1 5454421 19   | web  : http://weberhofer.at
|  mobile: +43 (0)699 11998315
|----------------------------------------------------------->>


Mime
View raw message